Subject: Life is Short, Have an Affair!

From: Ashley Madison <[email-masked]>
Date: Fri, 23 May 2014 23:15:10 +0000

Are you married or in a relationship and want to have an affair? Are you

single but want to have an affair with someone who is married or in a

relationship?

Join our Married People's Dating community right now and we GUARANTEE that

you will have a sexual affair with a married woman or man! We GUARANTEE

this!

Press here if you want to have an affair with a married woman or man.

Having an affair can be stressful because you never know if the other

person involved is going to get attached to you. You just want the "sexual

activity" and nothing else.

The BEST thing about our DISCREET dating community is that you will only meet up with people just like you that DO NOT want a commitment, just a

sexual relationship.

Here is why you should join today if you want to have an affair with a

married person, or if you're married and want to have an affair:

You can check it out, see if you like it, and then begin contacting

married people for secret intimate encounters.

We GUARANTEE that you will have a sexual relationship with a married

woman or man!

Our dating community is 100 percent DISCREET, and you will not have to

worry about someone getting attached to you!

There are thousands of unhappy married women and men in every city, but

they DO NOT want to leave their spouse. They want to stay married, but

they want to have an affair without ever being caught. Our dating

community is PERFECT for these people. Are you one of them?

Sign up TODAY, and we GUARANTEE that you will have an affair!

Press here to join today.

If you would like to not be contacted from us in the future please , please click here.